<ng-container *ngIf="layout === 'emtpy'">
    <div class="w-full h-screen bg-gray-300">
        <router-outlet></router-outlet>
    </div>
</ng-container>
<ng-container *ngIf="layout === 'sidenav'">
    <div class="w-full h-screen">
        <router-outlet></router-outlet>
    </div>
</ng-container>